

/* Description */

.description{
    width: 100%;
    height: auto;
    /*background-color: #EBDCD1;*/
}



.description .content{
    
    width: 70%;
    max-width: 1100px;
    text-align: center;
    margin: auto;
    padding-top: 50px;
}

.description .content .text h1{
    color: #B0967D;
    font-size: 3.5rem;
    font-weight: 500;
    font-family: Kg;
}

.description .content .text hr{
    text-align: center;
    
    height: 2px;
    background-color: black;
    border: black;

    margin: 10px 0px 20px 0px;
}

.description .content .text p{
    color: #B0967D;
    font-size: 1.8rem;
    font-weight: 500;
    font-family: Gotham;
}

.description .content .button{
    margin-top: 50px;
}

.description .content .button a{
    padding: 25px 50px; 
    background-color: #B0967D;
    border-radius: 50px;
    text-decoration: none;
    color: #ffffff;
    font-size: 1.8rem;
    font-family: Gotham;
}

.description .content .button a:hover{
    background-color: #874412;
    color: #FFF;
    transition: 0.3s;
}


.description .content .certificados{
    
    max-width: 600px;
    margin: 50px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.description .content .certificados li{
    list-style: none;
}

.description .content .certificados li img{
    width: 150px;
    height: auto;
}

/* Produtos */ 


.produtos {
    width: 100%;
    height: auto;
    background-color: #FFF;
}

.produtos .title{
    margin-top: 50px;
    width: 100%;
    text-align: center;
    color: #874412;
    
}

.produtos .title h1{
    font-size: 3.5rem;
    font-weight: 500;
    font-family: Kg;
}

.produtos .lista-produtos{

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    width: 100%;
    max-width: 1700px;

    margin: 50px auto;
}

.produtos .lista-produtos .produto-unico{
    width: 400px;
    height: 350px;
    text-align: center;
    margin: auto;

    
}

.produtos .lista-produtos .produto-unico img{
    width: 400px;
}

.produtos .lista-produtos .produto-unico .text{
    color: #874412;
    font-size: 4.5rem;
    font-family: Gotham;
    margin-top: 15px;
}

.produtos .button{
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 80px;
}

.produtos .button h3{
    font-size: 2.0rem;
    font-weight: 400;
    color: #874412;
    margin-bottom: 50px;
    font-family: Gotham;
}

.produtos .button a{

    margin-top: 10px;
    padding: 25px 50px;
    color: #FFF;
    background-color: #B0967D;
    text-decoration: none;
    border-radius: 50px;
    font-family: Gotham;
    font-size: 1.8rem;
}

.produtos .button a:hover{
    background-color: #874412;
    color: #FFF;
    transition: 0.3s;
    
}


.premios{
    width: 100%;
    text-align: center;
    color: #874412;
    margin-bottom: 100px;
}

.premios h1{
    font-size: 4.5rem;
    font-weight: 100;
    font-family: Kg;
}



.corusel{
    width: 90%;
    max-width: 1100px;

    display: flex;
    margin: 0px auto;

    margin-bottom: 100px;


}

.corusel > div img {
    width: 200px;
    margin: auto;
}



.slick-prev{
    display: none;
}
.slick-next{
    display: none;
}


@media (max-width: 1440px){
    .produtos .lista-produtos{
        flex-wrap: wrap;
        width: 70%;
    }
}


@media (max-width: 1200px){
    .corusel  img{
        width: 200px;
        height: 200px;
    }

}

@media (max-width: 1172px){
    .produtos .lista-produtos{
        width: 80%;
    }
}

@media (max-width: 1024px){
    .produtos .lista-produtos{
        width: 85%;
    }
}

@media (max-width: 964px){
    .produtos .lista-produtos{
        width: 100%;
    }
}

@media(max-width: 529px){
    .description .content .certificados{
        display: block;
    }
}


@media(max-width: 428px){
    .produtos .lista-produtos .produto-unico  img{
        width: 300px;
    }
}

@media(max-width: 350px){
    .produtos .lista-produtos .produto-unico  img{
        width: 250px;
    }
}


/* visita */





/* animation */ 

/*[data-anime] {
    opacity: 0;
    transition: .3s;
  }
  
  [data-anime="left"] {
    transform: translate3d(-50px, 0, 0);
  }
  
  [data-anime="right"] {
    transform: translate3d(50px, 0, 0);
  }
  
  [data-anime="top"] {
    transform: translate3d(0, -50px, 0);
  }
  
  [data-anime].animate {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
  }*/









